Quantcast

Hi

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Hi

Wernher Friedrich
I am trying to cross compile a package on Suse 9.2.

I am using mingw as the target for the cross compilation, so that the package can run on windows.

The problem I am having when configuring with mingw is that the configure script is building until it hits Berkeley DB 3.1.17, then it tells me that db.h is not the right version and it cannot be compiled.
After that configure tells me to report this bug to you.

I had a look at all the files and the configure script just to make sure I wasn't doing anything wrong, but my db.h file is version 3.1.17, if I just compile normally without specifying the target of mingw, it works just fine.

If you need more information, I will give you more.

Hope you can help me.

Thank you

Wernher
Loading...